Nuove vulnerabilità in 3 plugin WordPress

È notizia di pochi giorni fa, in 3 plugin di WordPress piuttosto utilizzati sulla piattaforma CMS più famosa al mondo sono state trovate gravi vulnerabilità che potrebbero compromettere il funzionamento dei siti su cui sono installati e attivi.

Leggi tutto